.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f1b8e82c-0211-a6b9-3244-c874ed320988 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1b8e82c-0211-a6b9-3244-c874ed320988) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6773f31-b84e-a360-b792-8411296323aa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6773f31-b84e-a360-b792-8411296323aa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-161f926f-e805-c146-9baf-24456c7d08d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-161f926f-e805-c146-9baf-24456c7d08d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7666933-7a9d-3150-f4e3-c2005c38200e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7666933-7a9d-3150-f4e3-c2005c38200e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
